/*
Theme Name: TastyFood
Theme URI: http://magazine3.com/tastyfood
Author: Magazine3.com
Author URI: http://magazine3.com/  
Description: Food Blogging WordPress Theme 
Version: 1.2  
License: GNU General Public License
Template: tastyfood-codebase
*/

@import url("../tastyfood-codebase/style.css");
 
/* =Theme customization starts here */


.meta-info-right {
display:none;}


/*.single-meta {
display:none;}

 .at-icon-wrapper {
height:20px!important;
width:20px!important;
}

.at-icon {
height:20px!important;
width:20px!important;
}

.socialcount {
width:130px;
}

 */
